{
    "name": "vue-manage",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "dev": "vue-cli-service serve",
        "build": "vue-cli-service build",
        "lint": "vue-cli-service lint"
    },
    "dependencies": {
        "axios": "^0.19.0",
        "bootstrap": "4.3.1",
        "bootstrap-vue": "2.0.0-rc.15",
        "chart.js": "2.8.0",
        "core-js": "2.6.5",
        "flatpickr": "4.5.7",
        "nouislider": "13.1.4",
        "register-service-worker": "1.6.2",
        "vue": "2.6.6",
        "vue-axios": "^2.1.5",
        "vue-chartjs": "3.4.2",
        "vue-clipboard2": "0.3.0",
        "vue-flatpickr-component": "8.1.2",
        "vue-router": "3.0.1",
        "vue-swal": "^1.0.0",
        "vue2-transitions": "0.3.0"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "^3.5.0",
        "@vue/cli-plugin-eslint": "^3.5.0",
        "@vue/cli-plugin-pwa": "^3.5.0",
        "@vue/cli-service": "^3.5.0",
        "babel-eslint": "^10.0.1",
        "eslint": "^5.8.0",
        "eslint-plugin-vue": "^5.0.0",
        "node-sass": "^4.9.0",
        "sass-loader": "^7.1.0",
        "vue-template-compiler": "2.6.6"
    },
    "eslintConfig": {
        "root": true,
        "env": {
            "node": true
        },
        "extends": [
            "plugin:vue/essential",
            "eslint:recommended"
        ],
        "rules": {},
        "parserOptions": {
            "parser": "babel-eslint"
        }
    },
    "postcss": {
        "plugins": {
            "autoprefixer": {}
        }
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not ie <= 8"
    ]
}